您可以為用戶端裝置設定憑證驗證。

這項功能具有下列的需求:

  • Unified Access Gateway 2.6 或更新版本。

  • Horizon 7 7.0 版或更新版本。

  • 用戶端裝置上已安裝 Unified Access Gateway 會接受的憑證。